package processing.test.basispk5sd;

import processing.core.*; 
import processing.data.*; 
import processing.event.*; 
import processing.opengl.*; 

import ketai.camera.*; 
import ketai.cv.facedetector.*; 
import ketai.data.*; 
import ketai.net.*; 
import ketai.net.bluetooth.*; 
import ketai.net.nfc.*; 
import ketai.net.nfc.record.*; 
import ketai.net.wifidirect.*; 
import ketai.sensors.*; 
import ketai.ui.*; 
import sprites.*; 
import sprites.maths.*; 
import sprites.utils.*; 
import controlP5.*; 
import processing.pdf.*; 
import processing.net.*; 
import processing.dxf.*; 
import processing.xml.*; 
import proxml.*; 
import prohtml.*; 

import java.util.HashMap; 
import java.util.ArrayList; 
import java.io.File; 
import java.io.BufferedReader; 
import java.io.PrintWriter; 
import java.io.InputStream; 
import java.io.OutputStream; 
import java.io.IOException; 

public class basisPK5SD extends PApplet {


















//M\u00f6glicherweise n\u00fctzliche und geeignete, aber noch nicht getestete Bibliotheken:








public boolean aktiv = false;

public void setup()
{
}

public void draw()
{
     clear();
     background(255);
     noStroke();
     if(aktiv)
     {
           fill(0,255,0);
     }
     else
     {
           fill(255,0,0);
     }
     ellipse(width/2,height/2,width/2,height/2);
}

public void mousePressed()
{
    aktiv = !aktiv;
}

}
